/*
*
*   Retro Portfolio 4
*
*   Version: 4.8.2
*   Theme Name: Retro Portfolio 4 Child
*   Theme URI: http://themes.opendept.net/retro-portfolio
*   Author: opendept.
*   Author URI: http://opendept.net
*   Description: One Page Vintage Wordpress Theme - Child Theme
*   License: GNU General Public License 2
*   License URI: http://www.gnu.org/licenses/gpl-2.0.html
*   Template: Retro-4
*
*   written by stefano giliberti and pasquale vitiello (help@opendept.net),
*   opendept. (opendept.net)
*
*/

@import url("../Retro-4/style.css");

#logo a {
  width: 200px;
  height: 140px;
  background-image: url(http://www.happy2cv.com/wp-content/themes/Retro-4-child/images/logo.png);
  background-size: 200px 140px;
  top: 10px;
}
#logo a.scrolling {
  top: -5px;
}
.banner {
    margin-bottom: 0;
}
.ribbon {
  margin: 0 auto;
  max-width: 420px;
}
.ribbon-content {
    color: #734692 !important;
    font-size: 24px !important;
	padding: 15px 10px 11px;
}
#galerie .filter-label {
    display: none;
}
#galerie .more-posts {
    display: none;
}
nav ul#main-nav li a:hover {
    color:#fff;
}